/*  css document  */
body { text-align: left; font-family:"times new roman"; margin:0; padding:0; font-size:12px; color:#000; background:url(default/bobybg.gif) top #D7D8D3 repeat; }
div, form, img, ul, ol, li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
table, tr, td { font-size:12px; }
li { list-style-type:none; }
em { font-style:normal; }
/*  link  */
a:link { color: #333; text-decoration:none; }
a:visited { color: #333; text-decoration:none; }
a:hover { color: #bc2931; text-decoration:underline; }
a:active { color: #bc2931; }
/*  public  */
.highlight, .highlight:visited, .highlight a, .highlight a:visited { color:#f00; }
.gray, .gray:visited, .gray a, .gray a:visited { color:#585858; }
.hidden { display: none; }
.clear { clear: both; font-size:1px; width:1px; height:0; visibility: hidden; }
.tipscontent { line-height: 180%; padding:5px; color: #049; border: 1px dotted #3C5EA8; background-color:#fff; }
.tipscontent b { color: #333; font-weight: lighter; }
.textbox { border: 1px solid #9AB7E0; }
.button { border: 1px solid #9AB7E0; background:url(default/btnbg.gif) center center; height:20px; font-size:12px; }
.err{color:#f00; display:block; }

/* 页面层容器 */
#container { margin:0 auto; width:990px; background-color:#fff;  }
/* 页面头部 */
#header {background:#E4F0FC; }
#header #logo { }
#header #banner { margin:0; clear:both; height:180px; }
#header #navmain { background:url(default/menubg.gif) 0px 0px no-repeat; line-height: 33px; height: 33px;  }
#header #navmain #time { color:#FFF; float:left; width:190px; text-align:center; }
/* 导航 */
#navbar { font-size: 12px; font-weight:bold; margin-left:210px; } /* 定义网站导航条的样式 */
#navbar h2 { display: none; }
#navbar ul { }
#navbar ul li { float: left; width: 88px; background:url(default/menubg.gif) 0px -43px no-repeat; }
#navbar ul li a { display: block; color:#FFF; text-align:center; }
#navbar ul li a:hover { color: #fff; background:url(default/menubg.gif) -165px -43px no-repeat; }
#navbar ul li ul { z-index: 9999; position: absolute; width: 88px; display: none; background: #eee; }
#navbar ul li ul li { font-weight:lighter; background:none; }
#navbar ul li ul li a { line-height:23px; border-bottom:1px #fff solid; color:#333; }
#navbar ul li ul li a:hover { background:#0C82C5; line-height:23px;  }
#subnavbar { float:right; margin-top:5px; margin-right:10px; color:#08252D } 
/* 页面主体 */
#main {background:url(default/mainleftbg.gif) 0px 0px repeat-y; }
.index #main{background:url(default/mainbg.gif) 0px 0px repeat-y;}
/* 信息区 */
#info { width:210px; float:right;display:inline; } /*  定义侧边信息 */
#infopic { padding:10px 0; text-align:center; } /* 期刊图片 */
#infoscrolltext { padding:0 30px; text-align:center; color:#004823; } /* 期刊图片下滚动文字 */
/* 信息区列表内容 */
#infocontent { padding:5px 0; }
#infocontent .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:28px; margin:0 5px; overflow:hidden;  } /* 标题栏 */
#infocontent .titlebar .title { padding-left:25px; font-weight:bold; color:#fff; } /* 标题  */
#infocontent .titlebar .title a { color:#fff; }  /* 标题链接颜色  */
#infocontent .column{ padding-left:10px; }
#infocontent dl { clear:both;  }
#infocontent dt { float:left; line-height:22px; color:#000; }
#infocontent dd {  line-height:22px;margin-left:60px; _text-indent:-3px; }
#infocontent .heading{ margin:5px; text-align:center; line-height:160%; display:none;}
#infocontent .borderline{ border-bottom: 1px solid #000; padding-bottom:5px;}
#infocontent .fontspacing { letter-spacing: -1pt;}



/* 主体内容 */
#content { width:550px; float:right; margin-right:10px; display:inline; }
/* 期刊简介 */
#intro { margin-top:5px; display:none;}
#intro .titlebar { background:url(default/cTitleBg.gif) 0px 0px no-repeat; height:27px; line-height:30px; overflow:hidden;   } /* 标题栏  */
#intro .titlebar .title { font-weight:bold; padding-left:30px; float:left; width:300px; } /* 标题  */
#intro .titlebar .title a { color:#004499; }  /* 标题链接颜色  */
#intro .titlebar .more { float:right; padding-right:10px; } /* 如果more在标题栏内  */
#intro .titlebar .more a { width:50px; padding:7px 0px 0 0px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#intro .column { clear:both; line-height:165%; padding:10px; border-left: 1px solid #C5DDF6; border-bottom: 1px solid #C5DDF6; border-right: 1px solid #C5DDF6; }
#intro .intropic { float:left; padding-right:8px; }
#intro .intropic img{ border: 1px solid #CCC; }
#intro .column a.more { height:25px; display:block; width:500px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; } /* 更多  */

/* 新闻动态 */
#news {   margin-top:5px;}
#news .titlebar {background: url(default/sTitleBg.gif) 0px 0px no-repeat;height:27px;line-height:30px;margin: 0 5px;overflow:hidden;} /* ±êìaà? */
#news .titlebar .title {font-weight:bold;padding-left: 25px;float:left;width:300px;} /* ±êìa  */
#news .titlebar .title a {color: #fff;}  /* ±êìaá′?ó??é?  */
#news .titlebar .more {float:right; padding-right:10px; } /* è?1?more?ú±êìaà??ú display:none;òt2? */
#news .titlebar .more a {width:50px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block;}
#news .list{}
#news .list ul { padding:5px; }
#news .list li {  line-height:22px; background:url(default/dot01.gif) 3px 5px no-repeat; padding-left:15px;  }
#news .list li a { }
#news .list a.more { height:12px; display:none; width:190px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; }



/* 新闻动态 */
#zxqk {   margin-top:5px;}
#zxqk .titlebar {background: url(default/sTitleBg.gif) 0px 0px no-repeat;height:27px;line-height:30px;margin: 0 5px;overflow:hidden;} /* ±êìaà? */
#zxqk .titlebar .title {font-weight:bold;padding-left: 25px;float:left;width:300px;} /* ±êìa  */
#zxqk .titlebar .title a {color: #fff;}  /* ±êìaá′?ó??é?  */
#zxqk .titlebar .more {float:right; padding-right:10px; } /* è?1?more?ú±êìaà??ú display:none;òt2? */
#zxqk .titlebar .more a {width:50px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block;}
#zxqk .list{ }
#zxqk .list ul { padding:5px; }
#zxqk .list li {  line-height:22px; background:url(default/dot01.gif) 3px 5px no-repeat; padding-left:15px;  }
#zxqk .list li a { }
#zxqk .list a.more { height:12px; display:none; width:190px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; }


/* OA期刊列表 */
#oalist { padding-top:8px; background:#fff; border-left:1px solid #c5ddf6; border-right:1px solid #c5ddf6;  border-bottom:1px solid #c5ddf6; }
#oalist .titlebar { height:28px; line-height:28px; overflow:hidden;} /* 标题栏 */
#oalist .titlebar .title { padding-left:2px; float:left; width:400px; } /* 标题  */
#oalist .titlebar .title a { color:#004499; font-size:14px; font-family:"Microsoft YaHei"}  /* 标题链接颜色  */
#oalist .titlebar .more { float:right; padding-right:10px; } /* 如果more在标题栏内  */
#oalist .titlebar .more a { width:50px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#oalist .column { padding:5px 5px 8px 5px; }
#oalist .column .catalog { background:url(default/mc_bg.gif) 0px 5px no-repeat; padding:5px 0 0 30px; height:25px; font-weight:bold; margin-left:10px; color:#A20202; }
#oalist .column .item { clear:both; padding-left:30px; background:url(default/articlelist.gif) 5px 5px no-repeat; border-bottom: 1px dashed #ccc; margin:5px 10px 8px 0px; color:#666; padding-bottom:6px;}
#oalist .column .item .title { line-height:22px; }
#oalist .column .item .title a { color:#15458F; font-size:14px; }
#oalist .column .item .title a:hover { color:#000;  font-size:14px;}
#oalist .column .item .authors { height:18px; line-height:18px; display:inline; }
#oalist .column .item .doi { height:18px; line-height:18px; padding-left:2px;}
#oalist .column .item .digest { height:18px; line-height:18px; display:inline; }
#oalist .column .item .digest a { color:#999; }
#oalist .column .item .digest a:hover { color:#F30; }

#oalist2 { padding-top:8px; background:#fff; border-left:1px solid #c5ddf6; border-right:1px solid #c5ddf6;  border-bottom:1px solid #c5ddf6; }
#oalist2 .titlebar {  height:28px; line-height:28px; overflow:hidden;} /* 标题栏 */
#oalist2 .titlebar .title { padding-left:2px; float:left; width:400px; } /* 标题  */
#oalist2 .titlebar .title a { color:#004499; font-size:14px; font-family:"Microsoft YaHei"}  /* 标题链接颜色  */
#oalist2 .titlebar .more { float:right; padding-right:10px; } /* 如果more在标题栏内  */
#oalist2 .titlebar .more a { width:50px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#oalist2 .column { padding:5px 5px 8px 5px; }
#oalist2 .column .catalog { background:url(default/mc_bg.gif) 0px 5px no-repeat; padding:5px 0 0 30px; height:25px; font-weight:bold; margin-left:10px; color:#A20202; }
#oalist2 .column .item { clear:both; padding-left:30px; background:url(default/articlelist.gif) 5px 5px no-repeat; border-bottom: 1px dashed #ccc; margin:5px 10px 8px 0px; color:#666; padding-bottom:6px;}
#oalist2 .column .item .title { line-height:22px; }
#oalist2 .column .item .title a { color:#15458F; font-size:14px; }
#oalist2 .column .item .title a:hover { color:#000;  font-size:14px;}
#oalist2 .column .item .authors { height:18px; line-height:18px; display:inline; }
#oalist2 .column .item .doi { height:18px; line-height:18px; padding-left:2px;}
#oalist2 .column .item .digest { height:18px; line-height:18px; display:inline; }
#oalist2 .column .item .digest a { color:#999; }
#oalist2 .column .item .digest a:hover { color:#F30; }



#oalist3 { padding-top:8px; background:#fff; border-left:1px solid #c5ddf6; border-right:1px solid #c5ddf6;  border-bottom:1px solid #c5ddf6;}
#oalist3 .titlebar { height:28px; line-height:28px; overflow:hidden; } /* 标题栏 */
#oalist3 .titlebar .title { padding-left:2px; float:left; width:300px; } /* 标题  */
#oalist3 .titlebar .title a { color:#004499; font-size:14px; font-family:"Microsoft YaHei"}  /* 标题链接颜色  */
#oalist3 .titlebar .more { float:right; padding-right:10px; } /* 如果more在标题栏内  */
#oalist3 .titlebar .more a { width:50px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#oalist3 .column { padding:5px 5px 8px 5px; }
#oalist3 .column .catalog { background:url(default/mc_bg.gif) 0px 5px no-repeat; padding:5px 0 0 30px; height:25px; font-weight:bold; margin-left:10px; color:#A20202; }
#oalist3 .column .item { clear:both; padding-left:30px; background:url(default/articlelist.gif) 5px 5px no-repeat; border-bottom: 1px dashed #ccc; margin:5px 10px 8px 0px; color:#666; padding-bottom:6px;}
#oalist3 .column .item .title { line-height:22px; }
#oalist3 .column .item .title a { color:#15458F;  font-size:14px;}
#oalist3 .column .item .title a:hover { color:#000;  font-size:14px;}
#oalist3 .column .item .authors { height:18px; line-height:18px; display:inline; }
#oalist3 .column .item .doi { height:18px; line-height:18px; padding-left:2px;}
#oalist3 .column .item .digest { height:18px; line-height:18px; display:inline; }
#oalist3 .column .item .digest a { color:#999; }
#oalist3 .column .item .digest a:hover { color:#F30; }



/* 向左滚动图片区 */
#scrollpic { margin-top:5px; }
#scrollpic .titlebar { background:url(default/cTitleBg.gif) 0px 0px no-repeat; height:27px; display:block; } /* 标题栏 */
#scrollpic .titlebar .title { font-weight:bold; padding:7px 0 0 30px; height:20px; float:left; width:300px; } /* 标题  */
#scrollpic .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
#scrollpic .titlebar .more { float:right; padding-right:10px; } /* 如果more在标题栏内  */
#scrollpic .titlebar .more a { width:50px; padding:7px 0px 0 0px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#scrollpic .column { border-left: 1px solid #C5DDF6; border-bottom: 1px solid #C5DDF6; border-right: 1px solid #C5DDF6; }
#scrollpic .column .scrolldiv { width:510px; height:170px; margin:0 auto; overflow: hidden; white-space: nowrap; } /*  滚动期刊  */
#scrollpic .column .scrolldiv img { height:160px; border: 0; margin: auto 5px; border:1px #ccc solid; }
#scrollbegin, #scrollend, #scrollbegin ul, #scrollend ul, #scrollbegin ul li, #scrollend ul li { display:inline; }/* 设置ul和li横排 */
/* 广告banner */
#adbanner { margin-top:5px; }
#adbanner img { border: 1px solid #3D3D41; }
/* 侧边栏 */
#sidebar { width:210px; float:left; display:inline; }
/* 登录区 */
#loginview { margin-top:5px;}
#loginview .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#loginview .titlebar .title { padding-left:25px; font-weight:bold; } /* 标题  */
#loginview .titlebar .title a { color:#fff; }  /* 标题链接颜色  */
#loginview .column { clear:both; padding:5px 0; }
#loginview .column ul { }
#loginview .column li { height:38px; line-height:38px; text-align:center; }
#loginview .column .loginview01 { background:url(default/login00.gif) no-repeat center center; }
#loginview .column .loginview02 { background:url(default/login00.gif) no-repeat center center; }
#loginview .column .loginview03 { background:url(default/login00.gif) no-repeat center center; }
#loginview .column .loginview04 { background:url(default/login00.gif) no-repeat center center; }
/* 登录后 */
#loginview #welcome p { margin: 7px; padding: 0px; line-height: 150%; text-indent: 2em; }
#loginview #welcome .shortcut { display: block; font-weight: bold; text-align: center; width: 150px; height: 25px; line-height: 25px; margin-left: auto; margin-right: auto; margin-bottom: 5px; border: #ccc 1px solid; }
/* 文章查询 */
#oaquery { margin-top:5px; }
#oaquery .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#oaquery .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#oaquery .titlebar .title a { color:#fff;  }  /* 标题链接颜色  */
#oaquery .column { clear:both; text-align:center; padding:10px 0px; }
#oaquery .column a { color:#004499; }
#oaquery .column .forminput{}
#oaquery .column .textbox { width:140px; border: 1px solid #494A4C; }
#oaquery .column .button { background:url(default/so01.gif) no-repeat 0 0; border: 0px; width:15px; }
#oaquery .column ul { clear:both; padding-left:5px;}
#oaquery .column ul li { width:90px; float:left; height:20px; line-height:20px; text-align:center; }
#oaquery .column ul li a { text-decoration:underline; }
#oaquery .column ul li a:hover { color:#F30; text-decoration:none; }

/* 作者园地 */
#authorgarden { margin-top:5px; }
#authorgarden .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#authorgarden .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#authorgarden .titlebar .title a { color:#fff;   }  /* 标题链接颜色  */
#authorgarden .titlebar .more { float:right; padding-right:10px; display:none; } /* 如果more在标题栏内 display:none;隐藏 */
#authorgarden .titlebar .more a { width:50px; padding:7px 0px 0 0px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#authorgarden .list ul { padding:5px; }
#authorgarden .list li { line-height:22px; background:url(default/dot01.gif) 3px 5px no-repeat; padding-left:15px; }
#authorgarden .list a.more { height:12px; display:block; width:190px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; }
/* 往期杂志 */
#ago { margin-top:5px; }
#ago .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#ago .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#ago .titlebar .title a {  }  /* 标题链接颜色  */
#ago .titlebar .more { float:right; padding-right:10px; display:none; } /* 如果more在标题栏内 display:none;隐藏 */
#ago .titlebar .more a { width:50px; padding:7px 0px 0 0px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#ago .list ul { padding:5px; }
#ago .list li { height:22px; line-height:22px; background:url(default/dot01.gif) 3px 5px no-repeat; padding-left:15px; border-bottom:1px dotted #666; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:170px; }
#ago .list .year { width:40px; float:left; }
#ago .list .number { width:20px; float:left; }
#ago .list a.more { height:12px; display:block; width:190px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; }
/* 侧边广告 */
#adbar { margin-top:5px; }
#adbar .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#adbar .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#adbar .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
#adbar .list ul { padding:5px; }
#adbar .list li { clear:both; border: 1px solid #BED1E9; width:190px; height:70px; margin:5px 0px; }
#adbar img { width:190px; height:70px; vertical-align:bottom; }

/* 友情链接 */
#links { margin-top:5px; }
#links .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#links .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#links .titlebar .title a { color:#fff;   }  /* 标题链接颜色  */
#links .titlebar .more { float:right; padding-right:10px; display:none; } /* 如果more在标题栏内 display:none;隐藏 */
#links .titlebar .more a { width:50px; padding:7px 0px 0 0px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; display:block; }
#links .list { }
#links .list #logolink { padding:5px 0 0 5px; }
#links .list #logolink ul { }
#links .list #logolink li { clear:both; width:192px; height:60px; display:block; }
#links .list #logolink img { width:190px; height:55px; border: 1px solid #BED1E9; vertical-align:bottom; }
#links .list #textlink { padding:0 5px; }
#links .list #textlink ul { }
#links .list #textlink li { padding-left:5px; line-height:22px; border: 1px solid #BED1E9; background:#FFF; margin:3px 0; }
#links .list a.more { height:12px; display:block; width:190px; background:url(default/sidebar_more.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; }

/* 访问统计 */
#stat { margin-top:5px; }
#stat .titlebar { background:url(default/sTitleBg.gif) no-repeat 0 0; height:25px; line-height:25px; margin:0 5px; display:block; } /* 标题栏 */
#stat .titlebar .title { padding-left:25px; font-weight:bold; float:left; width:100px; } /* 标题  */
#stat .titlebar .title a {  color:#fff;  }  /* 标题链接颜色  */
#stat .column { line-height:180%; padding:5px 10px; }
/* 页面底部 */
#footer { clear:both;padding-top:10px; padding-bottom:10px; background-color:#BBD7F2; }
#footer #footernav { }
#footer #copyright {  text-align:center; line-height:150%; }
/* OAList 期刊列表页 */
.oalist #content { width:770px; float:right; margin-right:5px; display:inline; } /* 主体内容 */
.oalist #content #oalist .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden;  } /* 标题栏 */
.oalist #content #oalist .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto;color:#28518E;  } /* 标题  */
.oalist #content #oalist .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.oalist #oalist .titlebar .more { display:none;}
.oalist #content #oalist .column { border: 1px solid #D2D2D2; }
/* newsList 新闻列表页 */
.newslist #content { width:770px; float:right; margin-right:5px; display:inline; } /* 主体内容 */
.newslist #content #newssearch { padding:5px; text-align:right;  border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; }
.newslist #content #newslist { margin-top:5px; }
.newslist #content #newslist .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden; } /* 标题栏 */
.newslist #content #newslist .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto; color:#28518E; } /* 标题  */
.newslist #content #newslist .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.newslist #content #newslist .column { border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; }
.newslist #content #newslist .column ul { padding:0px 0 0 10px; }
.newslist #content #newslist .column li { position:relative; padding:5px; padding-left:15px; background:url(default/dot01.gif) 3px 5px no-repeat; border-bottom: 1px dashed #ccc; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.newslist #content #newslist .column li span { position:absolute; right:5px; color:#999999; }

/* 新闻详细页 */
.newsdetails #content { width:770px; float:right; margin-right:5px; display:inline; } /* 主体内容 */
.newsdetails #content #newsdetails  { margin-top:5px; } /* 标题栏 */
.newsdetails #content #newsdetails .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden; } /* 标题栏 */
.newsdetails #content #newsdetails .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto; color:#28518E; } /* 标题  */
.newsdetails #content #newsdetails .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.newsdetails #content #newsdetails .bigtitle { font-weight:bold; font-size:14px; padding:5px; text-align:center; }
.newsdetails #content #newsdetails .smalltitle {  padding:5px; text-align:center; color:#666; }
.newsdetails #content #newsdetails .itemtitle { font-weight:bold; padding:8px 0 0 5px; margin:5px 0; background-color:#E2E6ED; }
.newsdetails #content #newsdetails .column { line-height: 25px; padding: 20px; background-color: #F7FCFF; border: 1px solid #D2D2D2; width:auto; }
.newsdetails #content #newsdetails #newstool{ padding:5px; text-align:center;  }
.newsdetails #content #newsdetails #newstool input{ padding:0px; margin:0px;}
.newsdetails #content #newsdetails #pagetool{ padding:5px; border: 1px solid #D2D2D2;background-color:#E2E6ED; text-align:right; }
.newsdetails #content #newsdetails #addreview { clear:both; padding:10px; margin-top:20px; border: 1px solid #D2D2D2; } /* 新闻评论区  */
.newsdetails #content #newsdetails #addreview #reviewtitle { clear: both;  border-bottom: solid 1px #888; padding: 5px; background-color:#EAF4FF; margin-bottom:20px; }
.newsdetails #content #newsdetails #addreview #reviewtitle .tit{font-weight:bold;  float:left; width:200px;}
.newsdetails #content #newsdetails #addreview #reviewtitle .plnum{  text-align:right;}
.newsdetails #content #newsdetails #addreview dl { clear:both; margin:0 0 5px 10px; }
.newsdetails #content #newsdetails #addreview dt { float:left; width:65px; }
.newsdetails #content #newsdetails #addreview dd { margin-left:70px; }
.newsdetails #content #newsdetails #addreview .textbox { width:350px; }
.newsdetails #content #newsdetails #addreview .more { font-weight:bold; }
/* 详细页 */
.details #content { width:770px; float:right; margin-right:5px; display:inline; } /* 主体内容 */
.details #content #details  { margin-top:5px; } /* 标题栏 */
.details #content #details .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden; } /* 标题栏 */
.details #content #details .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto; color:#28518E; } /* 标题  */
.details #content #details .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.details #content #details .bigtitle { font-weight:bold; padding:5px; background-color:#F4F7F9; text-align:center; }
.details #content #details .itemtitle { font-weight:bold; padding:8px 0 0 5px; margin:5px 0; background-color:#E2E6ED; }
.details #content #details .column { line-height: 25px; padding: 20px; background-color: #F7FCFF; border: 1px solid #D2D2D2; width:auto; }
/* 订阅页面 */
.details #content #details .part { clear:both; margin-bottom:10px; }
.details #content #details .part dl { clear:both; }
.details #content #details .part dt { font-weight:bold; line-height:30px; }
.details #content #details .part dd { line-height:30px; padding-left:15px; }
/* pager 翻页 */
.trends_more { height:14px; text-align:center; padding:5px; border: 1px solid #D2D2D2; margin-top:5px; }
/* Login 登录窗口 */
.login { /*  background:url(default/loginbg.gif) 0px 0px repeat-x; */ }
.login #container { background: none; padding-top:150px; }
.login #container #logintab { width:360px; height:300px; padding:20px; background:url(default/SignInbg.gif) 0px 0px no-repeat; margin:0 auto; }
.login #container #logintab .titlebar {  background: /* url(default/logintit.gif) 0px 0px */ #004499 no-repeat; } /* 标题栏 */
.login #container #logintab .titlebar .title { background:url(default/SignInico.gif) 8px 8px no-repeat; font-size:14px; height:25px; padding:10px 0 0 35px; font-weight:bold; color:#FFF; } /* 标题  */
.login #container #logintab dl { clear:both; }
.login #container #logintab dt { float: left; width: 80px; font-weight: bold; text-align:right; line-height:25px; }
.login #container #logintab dd { line-height:25px; margin-left:85px;}
.login #container #logintab .message { color:#F00; height:20px; padding:10px 0px 0px 10px; }
.login #container #logintab .textbox { width:200px; }
.login #container #logintab .button { width:80px; }
.login #container #logintab .important { color:#F00; font-weight:bold; }
.login #container #logintab .explain { color: #666; }
/* 留言板 */
.guestbook #content { width:770px; float:right; margin-right:5px; display:inline; } /* 主体内容 */
.guestbook #content #guestbook {margin-top:5px; }
.guestbook #content #guestbook .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden; } /* 标题栏 */
.guestbook #content #guestbook .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto; color:#28518E; } /* 标题  */
.guestbook #content #guestbook .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.guestbook #content #guestbook .column { padding: 20px; border: 1px solid #C5DDF6; width:auto; }
.guestbook #content #guestbook .column .list { }
.guestbook #content #guestbook .column .list .tabline { border-collapse:collapse; margin-bottom:10px; }
.guestbook #content #guestbook .column .list .tabline td { border: 1px solid #D2D2D2; padding:3px; line-height: 25px; }
.guestbook #content #guestbook .column .list .tabline .tdbg { background-color: #EAF4FF; font-weight:bold; }
.guestbook #content #guestbook .column .list .highlight { color:#004499; }
.guestbook #content #guestbook .column .list a.gbbutton { clear:both; height:25px; display:block; background:url(default/GuestBookbutton.gif) no-repeat right center; text-indent: -9999em; overflow: hidden; float:right; width:100px; }
.guestbook #content #guestbook .column .list #pages { padding:3px; text-align:center; border: 1px solid #D2D2D2; }
.guestbook #content #guestbook .column #addreview { clear:both; padding:10px; margin-top:20px; border: 1px solid #D2D2D2; }
.guestbook #content #guestbook .column #addreview .gbtit { clear: both; font-weight:bold; border-bottom: solid 1px #888; padding: 5px; background-color:#EAF4FF; margin-bottom:20px; }
.guestbook #content #guestbook .column #addreview dl { clear:both;  margin:0 0 5px 10px; }
.guestbook #content #guestbook .column #addreview dt { float:left; width:65px; }
.guestbook #content #guestbook .column #addreview dd { margin-left:70px; }
.guestbook #content #guestbook .column #addreview .textbox { width:350px; }

/* 友情链接 */
.links #content { width:770px; float:right; margin-right:5px; display:inline;  } /* 主体内容 */
.links #content #linkslist {margin-top:5px;}
.links #content #linkslist .titlebar { background:url(default/cTitleBg.gif) 0px -40px no-repeat; height:27px; line-height:30px; overflow:hidden; } /* 标题栏 */
.links #content #linkslist .titlebar .title { font-weight:bold; padding-left:30px; float:left; width: auto; color:#28518E; } /* 标题  */
.links #content #linkslist .titlebar .title a { color:#28518E; }  /* 标题链接颜色  */
.links #content #linkslist .list { padding: 20px; border: 1px solid #C5DDF6; }
.links #content #linkslist .list .catalog { background:url(default/mc_bg.gif) 0px 5px no-repeat; padding:5px 0 0 70px; height:25px; font-weight:bold;  }
.links #content #linkslist .list #logolink {  clear:both;}
.links #content #linkslist .list #logolink ul { }
.links #content #linkslist .list #logolink li { width:210px; height:70px; float:left; }
.links #content #linkslist .list #logolink img { width:190px; height:55px; border: 1px solid #BED1E9; vertical-align:bottom; }
.links #content #linkslist .list #textlink { clear:both; }
.links #content #linkslist .list #textlink ul { }
.links #content #linkslist .list #textlink li { padding-left:5px; line-height:22px; border: 1px solid #BED1E9; background:#FFF;  width:190px; float:left; margin:0 15px 10px 0;}



.tab { margin-top:15px; color:#004499;  }
#TabTab03Con1{width:550px; background:#fff;}
#TabTab03Con2{width:550px; background:#fff;}


.xixi1{width:550px; height:35px;line-height:35px;cursor:pointer; background:url(default/hdp.gif) left top no-repeat;}
.xixi2{width:550px; height:35px;line-height:35px;cursor:pointer; background:url(default/hdp01.gif) 0px 0px no-repeat;}


.tab1{ width:91px; height:35px; float:left;text-align:center;cursor:pointer; font-size:13px; padding:2px 0px 0px 0px; font-size:15px; font-family:"Microsoft YaHei"; }
.tab2{ width:116px; height:35px; float:left;text-align:center;cursor:pointer; font-size:13px; padding:2px 0px 0px 0px; font-size:15px; font-family:"Microsoft YaHei"; }


